/*

Theme Name: Unity Metrix Theme

Template: Divi

Description: Custom Divi Theme for Unity Metrix

Theme URI: https://digitalgroupmedia.com/

Version: 1.0

Author: Digital Group Media

Author URI: https://digitalgroupmedia.com/

Tags: divi, divi theme, responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, theme-options

License: GNU General Public License v2

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Get Support Here https://digitalgroupmedia.com/

*/



/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER THEME CSS RULES */

/* Header */

/* Menu Icons */
.cyber-essentials-on-menu:before {
    content: "\f023"!important;
}
.cyber-security-audit-on-menu:before {
    content: "\f002"!important;
}
.cyber-baseline-on-menu:before {
    content: "\f3ed"!important;
}
.iasme-cyber-assurance-on-menu:before {
    content: "\f502"!important;
}
.penetration-testing-on-menu:before {
    content: "\f21b"!important;
}
.vulnerability-scanning-on-menu:before {
    content: "\f188"!important;
}
.security-auditing-on-menu:before {
    content: "\f688"!important;
}
.dast-on-menu:before {
    content: "\f126"!important;
}
.gdpr-compliance:before {
    content: "\f505"!important;
}
.siem-soc-services-on-menu:before {
    content: "\f1c0"!important;
}
.phishing-testing-on-menu:before {
    content: "\f578"!important;
}
.training-on-menu:before {
    content: "\f19d"!important;
}

.sme-owners-on-menu:before {
    content: "\f1ad"!important;
}
.driven-entrepreneurs-on-menu:before {
    content: "\f135"!important;
}
.directors-on-menu:before {
    content: "\f508"!important;
}

.et_pb_menu__wrap {
	justify-content: flex-end!important;
}
.et-menu li>a {
	padding-bottom: 0!important;
	margin-top: 0!important;
	margin-bottom: 0!important;
}
.et_pb_menu .et-menu>li {
    margin: 0!important;
    display: flex!important;
    align-items: center!Important;
}
#et-boc .header-contact-details.header-contact-details {
	border-radius: 0!important;
    overflow: visible!important;
}
#et-boc .et_pb_button {
    line-height: 100%!important;
	border-radius: 0 20px!important;
    overflow: hidden;
}
.header-contact-details:before {
    position: static;
    padding-right: 10px;
    margin: 0!important;
}
.et_pb_menu #menu-main-menu>li {
    padding-left: 20px;
    padding-right: 20px;
}
#et-boc .with-icon-button:before{
    position: static!important;
    padding-right: 10px!important;
    margin: 0!important;
}
.header-contact-details {
    display: flex!important;
}
.tel-number-on-menu:before {
    content: "\f095";
}
.email-add-on-menu:before {
    content: "\f0e0";
}
.tel-number-on-menu:before, .email-add-on-menu:before {
    font-family: 'FontAwesome';
    color: #fff;
    font-weight: bold;
    transform: scaleX(-1);
    padding-right: 5%;
}
.tel-number-on-menu, .email-add-on-menu {
    display: flex;
    align-items: center;
}
.tel-number-on-menu a, .email-add-on-menu a {
    padding-left: 10px !important;
}
.email-add-on-menu {
    margin-bottom: 30px;
}
.et_pb_sticky_module.et_pb_sticky.et_pb_sticky--top {
    box-shadow: 0px 2px 30px rgba(0,0,0,0.2);
}
.header-logo-container img{
    transition: .3s ease;
}
.et_pb_sticky_module.et_pb_sticky.et_pb_sticky--top .header-logo-container img{
    width: 90px;
    transition: .3s ease;
}

.nav li ul {
    width: 270px!important;
}
.et-menu li li a {
    width: auto;
    line-height: 120%;
    margin-left: 10px !important;
}
ul.sub-menu {
    padding: 30px !important;
}
ul.sub-menu li {
    padding: 0 !important;
}
ul.sub-menu a {
    margin: 10px 0 !important;
    padding: 0 !important;
}

ul.sub-menu li:before {
    content: "\f3ed";
    font-family: 'FontAwesome';
    font-weight: bold;
    color: #fcca46;
    width: 20px;
}
ul.sub-menu li {
    display: flex;
    align-items: center;
}

ul.sub-menu li a {
    display: inline-block;
    position: relative;
    color: #FE7F2D;
    text-decoration: none;
}
ul.sub-menu li a::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    border-radius: 5px;
    height: 0.05em;
    bottom: 0;
    left: 0;
    background: currentcolor;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}
ul.sub-menu li a:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left;
}

/* Footer */
ul#menu-quick-links {
    margin: 0;
}
ul#menu-quick-links li {
    width: 50%;
    padding: 0px;
    margin: 0px 0px 20px!important;
}
#et-boc .header-contact-details.address-button {
    line-height: 140% !important;
}
/* Popup Forms */
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    background: linear-gradient(90deg, rgba(0, 0, 0, .3) 0%, rgba(0, 0, 0, .3) 50%, rgba(0, 0, 0, .29735644257703087) 100%) !important;
    backdrop-filter: saturate(180%) blur(5px);
}
.pum-container.pum-responsive.pum-responsive-medium {
    margin-left: -30%;
    width: 90%;
    max-width: 800px !important;
    top: 50px !important;
    left: 50% !important;
    transform: translatex(-50%);
    margin: 0 !important;
    border-radius: 5px 50px !important;
    padding: 0px !important;
    overflow: hidden;
}
.pum-container .et_pb_section {
    padding: 30px;
}
.pum-container .et_pb_row {
    width: 100%;
    padding: 30px 0 0;
}
button.pum-close.popmake-close {
    height: 30px !important;
    width: 30px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50% !important;
    top: 20px !important;
    right: 20px !important;
    background: #fe7f2d !important;
}

/* Testimonials */
.name-and-stars {
    display: flex;
    align-items: center;
    padding-top: 20px;
}
.name-and-stars p {
    padding-right: 10px;
}
.star-rating span.et_pb_icon:before {
    content: "\e033";
    font-family: 'ETMODULES';
    color: #FFC700;
    padding: 5px;
}
.testimonials_custom_button-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background: #FE7F2D;
    padding: 20px;
    border-radius: 0 20px;
    color: #fff;
    width: 230px;
    margin-top: 30px;
}
.previous-button-testimonials.slick-arrow {
    padding-left: 0px;
    padding-right: 15px;
}
.custom-next-button:before  {
    content: "\f061";
    font-family: 'FontAwesome';
    font-weight: 600;
    font-size: 13px;
    border: 2px solid;
    padding: 9px;
    border-radius: 50%!important;
    cursor: pointer;
}
.custom-previous-button:before {
    content: "\f060";
    font-family: 'FontAwesome';
    font-weight: 600;
    font-size: 13px;
    border: 2px solid;
    padding: 9px;
    border-radius: 50%!important;
    cursor: pointer;
}
.custom-previous-button {
    padding-right: 15px;
}

/* Circle Counter */
.block {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    overflow: visible;
    background-color: #fff;
}
.block::before {
    position: absolute;
    content: '';
    border-radius: 50%;
    border: 48px solid #233D4D;
}
.box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 50%;
    right: -100%;
    display: none;
}
.block .svg {
    position: absolute;
    width: 100%;
    height: 100%;
    fill: none;
    transform: rotate(-90deg) scale(0.8);
    overflow: visible;
}
.circle {
    stroke: #FE7F2D;
    stroke-width: 40px;
    stroke-dasharray: 503;
    stroke-dashoffset: 503;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
    transition: 2s stroke-dashoffset;
    cx: 50%;
    cy: 50%;
}
.block p.number h3 {
    display: flex;
}
.circle-percent {
    display: flex;
}
.circle-container {
    width: 30%;
    margin: 0 3%;
}
.circle-and-percent {
    display: flex;
    align-items: center;
}
.percent-text {
    width: 100%;
    margin-top: 30px;
}
.circle-container .et_pb_circle_counter canvas {
    display: none;
}

.circle-container .et_pb_circle_counter {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    margin-left: 30px!important;
}
.circle-container p a{
    text-decoration: underline;
    color: #fff;
}

/* News Section */
.et_pb_post div.post-content a.more-link {
    padding: 13px 20px;
    border-radius: 0 20px;
    border: 1px solid #FE7F2D;
    border: 1px solid #FE7F2D;
    text-transform: capitalize;
}

.news-container .et_pb_post div.post-content a.more-link  {
    margin-top: 0px;
    position: absolute;
    bottom: 35px;
    left: 50%;
    transform: translatex(-50%);
    width: calc(100% - 70px);
    transition: .3s ease;
}
.news-container .et_pb_post div.post-content a.more-link:hover  {
    color: #233D4D !important;
    border-color: #FCCA46 !important;
    background-image: initial;
    background-color: #FCCA46;
    transition: .3s ease;
}
.news-container .et_pb_post {
    margin-bottom: 0px;
    position: static;
}
.news_custom_button-container {
    display: flex;
    justify-content: flex-end;
}
.news-container .slick-slide {
    margin-right: 30px!important;
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.15)!important;
    border-radius: 5px 50px;
    display: flex!important;
    height: inherit;
    position: relative;
    margin-right: 20px!important;
    margin-left: 10px;
    overflow: hidden;

}
/* .news-container .post-content-inner {
    display: none;
} */
.news-container .post-content {
    padding: 5px 35px 105px;
}
.news-container .slick-track {
    padding: 20px 0;
    display: flex;  
}
.news-container .post-content {
    padding-bottom: 100px!important;
}
h3.entry-title {
    padding: 0px 35px 10px;
}
.news-container article a img {
    transition: .3s ease; 
}
.news-container article:hover a img {
    transform: scale(1.1);
    transition: .3s ease;
}
.et_pb_post .entry-featured-image-url {
    overflow: hidden;
}
/* Slick Slider */
.slick-dots {
    position: static!important;
    display: flex;
    padding-top: 30px!important;
    padding-left: 0!important;
    padding-bottom: 0!important;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}   
li.slick-active {
    width: 40px;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    background-color: #FE7F2D;
    width: 40px;
    transition: .3s ease;
}
.slick-dots li button:before {
    content: ""!important;
    width: 10px;
    height: 10px;
    border-radius: 30px;
    opacity: 1;
    background-color: #CECECE;
    transition: .3s ease;
}

/* Get in touch */
.gform-theme--foundation .gfield textarea.large {
    min-block-size: 10rem!important;
}

/* Gravity Form */
.gform-theme--foundation .gform_fields {
    grid-row-gap: 20px!important;
}
#et-boc .gform_button.button, .gform_button.button {
    line-height: 100%!important;
    border-radius: 0 20px!important;
    overflow: hidden;
    color: #FFFFFF!important;
    border-width: 2px!important;
    border-color: #FE7F2D!important;
    font-size: 15px!important;
    font-family: 'ArticulatCF-DemiBold',Helvetica,Arial,Lucida,sans-serif!important;
    background-color: #FE7F2D!important;
    padding: 13px 20px !important;
    transition: all .4s ease;
}
#et-boc .gform_button.button:hover, .gform_button.button:hover {
    color: #233D4D !important;
    border-color: #FCCA46 !important;
    background-image: initial;
    background-color: #FCCA46!important;
    transition: all .4s ease;
}

.gf .gform_button.button{
    width: 100%!important;
}

.gf .gform-body input, .gf .gform-body textarea {
    background: #f8f8f8!important;
    border: none!important;
    padding: 30px!important;
    line-height: 100%!important;
    border-radius: 0px 20px!important;
    font-size: 18px;
}

/* How we help */
#how-we-help .et_pb_module_header {
    width: 100%;
}
#how-we-help .et_pb_blurb_container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
#how-we-help .et_pb_blurb_description:after {
    content: "\f054";
    font-family: 'FontAwesome';
    font-weight: 600;
    padding-left: 10px;
    margin-top: -2px;
}
#how-we-help .et_pb_blurb_description {
    display: flex;
}
.how-we-help-column-container a {
    color: #FE7F2D;
}
#how-we-help .slick-track {
    display: flex;
}
#how-we-help .slick-slide .et_pb_module{
    border-radius: 0 50px 0 50px;
    overflow: hidden;
    margin: 15px;
    height: inherit;    
}
#how-we-help .slick-slide:last-child .et_pb_module {
    height: 100%;
    display: flex !important;
    align-items: center;
}

#how-we-help .slick-slide .et_pb_module{
    position: relative;
    transition: .3s ease-in-out;    
}
#how-we-help .slick-slide .et_pb_module::before {
    width: 0%;
    height: 0%;
    border-radius: 0 50px;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    transition: .3s ease-in-out;
    background-color: #FE7F2D !important;
    transition: .3s ease-in-out;
}
#how-we-help .slick-slide:hover .et_pb_module{
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
    transform: scale(1.05);
    transition: all .3s ease;
}

#how-we-help .slick-slide .et_pb_module:hover::before {
    width: 100%;
    height: 100%;
    border-radius: 0 50px;
    left: 0%;
    top: 0%;
    transition: .3s ease-in-out;
}

.with-hover-effect .slick-slide img{
    transition: .3s ease-in-out;
}
#how-we-help .slick-slide:hover img{
    filter: brightness(0) invert(1);
    transition: .3s ease-in-out;
}

.with-hover-effect .slick-slide a {
    transition: .3s ease-in-out;
}
#how-we-help .slick-slide:hover a {
    color: #fff!important;
    transition: .3s ease-in-out;
}

.with-hover-effect .slick-slide .et_pb_blurb_description:after {
    transition: .3s ease-in-out; 
}
#how-we-help .slick-slide:hover .et_pb_blurb_description:after {
    color: #fff!important;
    transition: .3s ease-in-out;
}

.with-hover-effect .slick-slide h3.et_pb_module_header {
    transition: .3s ease-in-out;
}
#how-we-help .slick-slide:hover h3.et_pb_module_header {
    color: #fff!important;
    transition: .3s ease-in-out;
}
.how-we-help-column-container .et_pb_column.ui-sortable{
    background-color: #fff!important;
}
.how-we-help-column-container .slick-slide:hover .et_pb_module {
    background-color: #FE7F2D !important;
    transition: .3s ease-in-out;
}
.how-we-help-column-container .slick-slide .et_pb_module {
    transition: .3s ease-in-out;
}
/* Our Process */
.our-process-row-container .slick-slide {
    height: inherit;
}
.our-process-row-container .slick-track {
    display: flex;
} 
.our-process-row-container .slick-slide {
    background-color: #FFFFFF;
    border-radius: 5px 50px;
    overflow: hidden;
    margin: 15px;
    position: relative!important;
}
.our-process-row-container .et_pb_column {
    position: static!important;
    height: 100%;
}
.our-process-row-container .slick-prev:before, .our-process-row-container .slick-next:before {
    color: #FE7F2D;
}
.slick-prev:before, .slick-next:before {
    font-size: 25px;
}
.our-process-row-container .et_pb_column.ui-sortable{
    position: relative!important;
}


/* Our Core Value */
.our-code-values-row-container .slick-dots li.slick-active button:before {
    background-color: #fff;
}

/* Who we help */


/* Knowledge Centre */
.fwpl-item.blog-post-title a {
    color: #FE7F2D !important;
    font-size: 1.042vw;
    font-weight: bold;
}
.fwpl-item.blog-post-title {
    line-height: 140% !important;
    text-align: center;
    padding: 15px 30px 0;
}
.fwpl-item.blog-post-excerpt {
    text-align: center;
    padding: 10px 30px;
    padding-bottom: 100px;
    padding-bottom: 0;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: inherit;
}

.fwpl-item.blog-read-more-button .fwpl-btn {
    font-size: 15px;
    color: #FE7F2D !important;
    margin-top: 0px;
    padding: 30px;
    padding-top: 15px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translatex(-50%);
    width: calc(100% - 60px);
    transition: .3s ease;
    padding: 13px 20px;
    border-radius: 0 20px;
    border: 1px solid #FE7F2D;
    text-align: center;
    font-weight: bold !important;
}
.fwpl-result {
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.15)!important;
    border-radius: 5px 50px;
}
.fwpl-row {
    height: 100%;
}
.fwpl-col {
    position: relative;
    padding-bottom: 115px;
}

.custom-full-width-section > .et_pb_row {
    max-width: 1920px!important;
}
span.facetwp-input-wrap, input.facetwp-search {
    width: 100% !important;
}
input.facetwp-search {
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    background: #FFFFFF;
    padding: 25px;
    border: 1px solid #d9d9d9;
    font-size: 0.83vw;
    border-radius: 0 30px 0 30px;
    overflow: hidden;
    border: 1px solid #FE7F2D;
}
.facetwp-icon:before {
    width: 45px !important;
}
ul.dsm_breadcrumbs li {
    margin-bottom: 0 !important;
}
.recent-article-code-module .et_pb_section {
    padding: 0!important;
}

/* Single Post */
.more-child-page-list h3.entry-title {
    padding: 10px 5px;
    display: flex;
    color: #fff;
}
.more-child-page-list .et_pb_post {
    padding: 0!important;
    margin: 0!important;
}
.more-child-page-list .entry-title::before {
    content: "\f061";
    font-family: 'FontAwesome';
    font-weight: bold;
    color: #fff;
    padding-right: 10px;
    transition: all .5s ease;
}
/* What we do | Services */
.contact-sidebar {
    border-radius: 0px 35px;
    background-color: #FE7F2D;
    padding: 35px !important;
    width: 100%;
}
.more-child-page-list {
    border-radius: 0px 35px;
    background-color: #233D4D;
    padding: 35px !important;
    width: 100%;
}
.more-child-page-list ul {
    list-style-type: none !important;
    padding: 0 !important;
}
.more-child-page-list ul a {
    padding: 5px;
    display: flex;
    color: #fff;
}
.more-child-page-list ul a::before {
    content: "\f061";
    font-family: 'FontAwesome';
    font-weight: bold;
    color: #fff;
    padding-right: 10px;
    transition: all .5s ease;
}
.with-check-icon .et_pb_blurb_content {
    display: flex !important;
    align-items: center;
}
.with-check-icon .et_pb_main_blurb_image {
    margin-bottom: 0;
}


/* Pricing */

.pricing-main-container tr:nth-child(even) td {
    background: #F4F4F4;
    border-top: #f4f4f4;
    border-bottom: #f4f4f4;
}
.pricing-main-container td {
    border: 5px solid #fff!important;
    padding: 10px 30px !important;
}
.pricing-main-container .pricing-header-row td:first-child{
    background-color: #F4F4F4!important;
}
.pricing-main-container .pricing-header-row td{
    background-color: #FE7F2C !important;
    padding: 20px 30px !important;
}
.pricing-header-row td h3 {
    font-family: 'ArticulatCF-ExtraBold', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    color: #fff;
    padding-bottom: 0;
}
.pricing-header-row td b {
    font-family: 'ArticulatCF-ExtraBold', Helvetica, Arial, Lucida, sans-serif!important;
    font-size: 18px!important;
}
.pricing-main-container {
    border: 5px solid #f4f4f4;
    padding-bottom: 5px;
}

/* Service Page */
.et_pb_module.et_pb_blurb.our_process_blurbs .et_pb_blurb_content {
    padding: 30px;
}
.et_pb_module.et_pb_text.process_bottom_part {
    font-style: italic;
    font-weight: bold;
    line-height: 150%;
    color: #fff;
    background-color: #FE7F2D;
    padding: 30px;
    width: 100%;
    font-family: 'ArticulatCF-DemiBold', Helvetica, Arial, Lucida, sans-serif;
    display: flex;
    align-items: center;
}
.et_pb_module.et_pb_blurb.our_process_blurbs {
    position: static;
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between !important;
    flex-direction: column;
}
.our-process-row-container .slick-slide > div {
    height: 100%;
}


/* FAQs */
.faq-row-container {
    display: flex;
    flex-wrap: wrap;
}
.faq-row-container .faq-column {
    width: 48% !important;
    margin: 1% !important;
}
.faq-row-container .et_pb_toggle {
    margin-bottom: 3.093%;
    border-radius: 0 30px 0 30px;
    overflow: hidden;
    border-width: 0px;
    line-height: 150%;
    padding: 30px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1) !important;
    background: #fff!important;
}
/* .faq-row-container .et_pb_toggle_title {
} */

.faq-row-container .et_pb_toggle_title:before {
    font-family: ETmodules !important;
    content: "\50" !important;
    font-size: 16px;
    color: #FE7F2D;
    font-size: 22px;
}
.faq-row-container .et_pb_toggle_open .et_pb_toggle_title:before {
    content: "\4f" !important;
}
.faq-row-container .et_pb_toggle_open .et_pb_toggle_title {
    color: #FE7F2D !important;
}


.site-bar-contact-container {
    border-radius: 0px 35px;
    background-color: #FE7F2D;
    padding: 35px !important;
    width: 100%;
    margin-bottom: 45px!important;
}
a.et_pb_button.et_pb_custom_button_icon:before {
    position: static !important;
    padding-right: 10px;
    margin: 0 !important;
    overflow: visible !important;
}
#page-container #et-boc a.et_pb_button.et_pb_custom_button_icon {
    display: flex;
    padding-left: 0px !important;
    overflow: visible !important;
    margin-left: 0 !important;
}

/* Case Study */
.et_pb_post_content h2, .et_pb_post_content h3 {
    padding-top: 15px;
}
::marker {
    color: #FE7F2D;
}

/* About Us */
.et_pb_team_member_image {
    margin: auto !important;
    margin-bottom: 20px !important;
}

@media only screen and (min-width: 981px) {
    .et_pb_column_single {
        padding: 0;
    }
    #how-we-help .slick-slide {
        width: 23% !important;
        margin: 1%;
        height: inherit;
    }
    #how-we-help .slick-track, 
    .our-process-row-container .slick-track, 
    .logos-column-container .slick-track, 
    .our-code-values-row-container .slick-track{
        width: 100%!important;
        display: flex;
        flex-wrap: wrap;
        transform: unset !important;
        overflow: visible;
    }
    #how-we-help .slick-list, 
    .our-process-row-container .slick-list, 
    .logos-column-container .slick-list, 
    .our-code-values-row-container .slick-list{
        width: 100%!important;
        overflow: visible;
    }
    .slick-slide > div {
        display: flex;
    }
    #how-we-help .slick-slide > div {
        height: 100%!important;
    }
    .our-process-row-container .slick-slide {
        width: 22% !important;
        margin: 1.5%;
    }
    .logos-column-container .slick-slide {
        width: auto!important;
        margin: 0;
    }
    .logos-column-container .slick-track{
        flex-wrap: nowrap!important;
        justify-content: space-between;
    }
    .our-code-values-row-container .slick-slide {
        width: 25%!important;
        margin: 0;
    }
    .our-process-row-container .slick-slide {
        transition: all .3s ease;
    }
    .our-process-row-container .slick-slide:hover {
        transform: translateY(-30px) !important;
        transition: all .3s ease;
    }
    /* Who we help */
    .who-we-help-row-container .et_pb_column {
        transition: all .3s ease;
    }
    .who-we-help-row-container .et_pb_column:hover {
        transform: translateY(-30px)!important;
        background-size: 110%;
        background-position: center bottom -10%!important;
        transition: all .3s ease;
    }
    body #page-container #et-boc .who-we-help-row-container .et_pb_column:hover .et_pb_button {
        color: #233D4D !important;
        border-color: #FCCA46 !important;
        background-image: initial;
        background-color: #FCCA46;
    }
    
}


@media only screen and (max-width: 1640px) {
    .et_pb_row {
        width: 90%;
    }
    #et-boc .top-header-container {
        padding-right: 5%!important;
        padding-left: 5%!important;
    }
}
@media only screen and (max-width: 980px) {
    .fwpl-item.blog-post-title a {
        font-size: 20px;
    }
    .faq-row-container .faq-column {
        width: 100% !important;
        margin: 1% 0 !important;
    }
    .slick-dotted.slick-slider {
        margin-bottom: 0px;
    }
    .slick-track {
        display: flex;
    }
    .slick-slide {
        height: inherit;
    }
    .slick-dots {
        justify-content: center;
    }
    .mobile-menu-container .et_pb_menu_inner_container {
        position: static!important;
    }
    /*change hamburger icon to x when mobile menu is open*/

    #et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
    .et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
        content: '\4d';
    }


    /*adjust the new toggle element which is added via jQuery*/

    ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
    ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
    .et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
    .et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
        width: 44px;
        height: 100%;
        padding: 0px !important;
        max-height: 44px;
        border: none;
        position: absolute;
        right: 0px;
        top: 0px;
        z-index: 999;
        background-color: transparent;
    }


    /*some code to keep everyting positioned properly*/

    ul.et_mobile_menu>li.menu-item-has-children,
    ul.et_mobile_menu>li.page_item_has_children,
    ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
    .et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
    .et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
    .et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
        position: relative;
    }


    /*remove default background color from menu items that have children*/

    .et_mobile_menu .menu-item-has-children>a,
    .et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
        background-color: transparent;
    }


    /*hide the submenu by default*/

    ul.et_mobile_menu .menu-item-has-children .sub-menu,
    #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
    .et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
    .et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
        display: none !important;
        visibility: hidden !important;
    }


    /*show the submenu when toggled open*/

    ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
    #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
    .et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
    .et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
        display: block !important;
        visibility: visible !important;
    }


    /*adjust the toggle icon position and transparency*/

    ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
    .et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
        text-align: center;
        opacity: 1;
    }


    /*submenu toggle icon when closed*/

    ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
    .et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
        top: 10px;
        position: relative;
        font-family: "ETModules";
        content: '\33';
        color: #fff;
        background: transparent;
        border-radius: 50%;
        padding: 3px;
    }


    /*submenu toggle icon when open*/

    ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
    .et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
        content: '\32';
    }


    /*add point on top of the menu submenu dropdown*/

    .et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
        position: absolute;
        right: 5%;
        margin-left: -20px;
        top: -14px;
        width: 0;
        height: 0;
        content: '';
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-bottom: 20px solid #ffffff;
    }


    /*adjust the position of the hamburger menu*/

    .mobile_menu_bar {
        position: relative;
        display: block;
        transform: unset!important;
        bottom: unset;
        line-height: 0;
    }


    /*force the background color and add a rounded border*/

    .et_pb_menu_0.et_pb_menu .et_mobile_menu,
    .et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
        background-color: #ffffff!important;
        border-radius: 10px;
    }

    .circle-percent {
        flex-wrap: wrap;
        justify-content: center;
    }
    .circle-container {
        width: 36%;
        margin: 7% 7%;
    }
    .block {
        width: 100px;
        height: 100px;
    }
    .block::before {
        border: 30px solid #233D4D;
    }
    .block .svg {
        transform: rotate(-90deg) scale(0.5);
    }
    .testimonials-container {
        text-align: center;
    }
    .name-and-stars {
        justify-content: center;
    }
    .news-container .post-content-inner p{
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
    }
    .news-container h3.entry-title {
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
    .et-l--footer .et_pb_menu__menu{
        display: flex!important;
    }
    .et-l--footer .et_mobile_nav_menu {
        display: none!important;
    }
    .custom-button-testimonials-module {
        display: flex;
        justify-content: center;
    }
    .testimonials_custom_button-container {
        padding: 13px 20px;
        width: 100%;
        justify-content: center;
    }
    .previous-button-testimonials.slick-arrow {
        padding-left: 0px;
    }
    h3.entry-title {
        padding: 0px 30px;
        margin-bottom: 10px;
    }
    .blurbs-row-container .et_pb_main_blurb_image {
        margin-bottom: 15px;
    }
    .custom-button-testimonials-module-mobile .custom-previous-button:before,
    .custom-button-testimonials-module-mobile .custom-next-button:before{
        color: #FE7F2D!important;
    }
    .custom-button-testimonials-module-mobile .testimonials_custom_button-container {
        background: transparent!important;
    }
/*     .how-we-help-column-container {
        .slick-slide {
            padding: 10px;
        }
    } */
    .contact-sidebar {
        width: 100%!important;
    }
    .more-child-page-list h3.entry-title {
        padding: 8px 5px;
        margin-bottom: 0;
    }
    .more-child-page-list {
        width: 100%!important;
    }
    .first-box-wrapped {
        justify-content: flex-start!important;
    }
    ul.sub-menu li a {
        margin-left: 10px!important;
    }
    ul.sub-menu {
        padding: 10px 30px !important;
    }
	    .pricing-main-container tbody {
        display: flex;
        flex-wrap: wrap;
    }

    .pricing-main-container tr {
        display: flex;
        flex-wrap: wrap;
        width: 100% !important;
        padding: 15px 0;
    }
    .pricing-main-container tr:nth-child(even) {
        background: #F4F4F4;
    } 
    .pricing-main-container td:nth-child(1) {
        width: 100% !important;
    }
    .pricing-main-container td {
        border: none !important;
        width: 50% !important;
        padding: 10px 20px !important;
        text-align: center;
    }
    .pricing-main-container .pricing-header-row td {
        padding: 20px 20px !important;
    }
    .pricing-header-row td h3 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
    }
    tr.pricing-header-row td:nth-child(1) {
        display: none;
    }
    tr.pricing-header-row {
        position: sticky !important;
        top: 120px;
    }
    .pricing-main-header {
        display: none !important;
    }
}

@media only screen and (max-width: 480px) {
	tr.pricing-header-row {
        top: 85px;
    }
	.pricing-main-container td {
		font-size: 14px;
	}
	 .pricing-main-container td:nth-child(1) {
        font-size: 18px;
    }
    .bottom-header-container .et_pb_icon, .bottom-header-container .et_pb_icon a{
        margin: 0!important;
        display: flex;
    }
    #et-boc .who-we-help-row-container .et_pb_button_module_wrapper{
        width: calc(100% - 80px)!important;
    }
    .bottom-header-container .et_pb_button_module_wrapper {
        display: none!important;
    }
    #et-boc footer .et_pb_button {
        justify-content: flex-start;
    }
    .how-we-help-column-container
    .slick-slide {
        padding: 0 20px;
    }
    #et-boc .et_pb_button_module_wrapper {
        margin-right: 0!important;
        margin-left: 0!important;
        width: 100%!important;
        border-radius: 10px !important;
    }
    #et-boc .et_pb_button {
        width: 100%;
        display: flex;
        justify-content: center;
        border-radius: 10px !important;
    }
    #et-boc .gform_button.button, .gform_button.button {
        border-radius: 10px !important;
    }
    .contact-sidebar {
        margin-top: 0!important;
    }
    .et_pb_sticky_module.et_pb_sticky.et_pb_sticky--top .header-logo-container img{
        width: 80px;
        transition: .3s ease!important;
    }    
    .news-container .post-content {
        padding: 5px 30px 100px;
    }
    .slick-next {
        right: -10px;
    }
    .slick-prev {
        left: -15px;
    }   
    .circle-container {
        width: 100%;
        margin: 0%;
        display: flex;
        align-items: center;
    }
    .box {
        position: relative;
        display: flex!important;
        right: auto!important;
    }
    .et_pb_module.et_pb_circle_counter.container-width-change-notify {
        display: none;
    }
    .percent-text {
        margin-top: 0px;
        padding-left: 20px;
    }
    .circle-container:nth-child(2) {
        margin: 30px 0!important;

    }
    .blurbs-row-container > div {
        width: 50% !important;
        padding: 10px 30px;
        margin: 0 !important;
    }
}